Debian-facile

Bienvenue sur Debian-Facile, site d'aide pour les nouveaux utilisateurs de Debian.

Vous n'êtes pas identifié(e).

#1 04-08-2014 19:43:57

debianux
Membre
Distrib. : debian-jessie-8.6_LVM-chiffré_dual-boot-uefi-w10
Noyau : 3.16.0-4-amd64
(G)UI : Xfce 4.10
Inscription : 19-05-2014

[Résolu] mise à jour de paquet

Bonjour,
le bug suivant

system-config-printer: Error about unknown IPP tag


lu ici :
https://bugs.debian.org/cgi-bin/bugrepo … bug=656640
semble résolu en changeant la version de python-cups.

sont dispos :

# aptitude versions python-cups



Paquet python-cups :                        
i A 1.9.48-1.1                                    stable                    500
p A 1.9.63-1~bpo70+1                              wheezy-backports          100

Paquet python-cups:i386 :
p   1.9.48-1.1                                    stable                    500
p   1.9.63-1~bpo70+1                              wheezy-backports          100



en vérifiant :

# aptitude -s install -t wheezy-backports python-cups_1.9.63-1~bpo70+1_amd64.deb
 



Aucun paquet ne va être installé, mis à jour ou enlevé.
0 paquets mis à jour, 0 nouvellement installés, 0 à enlever et 113 non mis à jour.
Il est nécessaire de télécharger 0 o d'archives. Après dépaquetage, 0 o seront utilisés.
Charger/installer/enlever des paquets.
root@UL30A:~#
 



* faut-il désinstaller la version installée (1.9.48) avant d'installer la 1.9.63 ?

merci d'avance
cordialement
debianux

Dernière modification par debianux (05-08-2014 09:48:41)

Hors ligne

#2 05-08-2014 08:05:38

mksmn
Membre
Lieu : Ile de France
Distrib. : Debian Gnu-Linux Jessie 8.x & Backports
Noyau : Noyau Linux 3.16.0-4-686-pae
(G)UI : Xfce 4.10 & Mate 1.8.1
Inscription : 30-06-2008

Re : [Résolu] mise à jour de paquet

salut,

tu enlèves le numéro de version du paquet

apt-get install -t wheezy-backports python-cups



je viens de le faire sans problème.


Debian, c'est bien.
Adhérent APRIL 9141
Fan de Norah Jones, depuis toujours et pour toujours.

Hors ligne

#3 05-08-2014 09:48:04

debianux
Membre
Distrib. : debian-jessie-8.6_LVM-chiffré_dual-boot-uefi-w10
Noyau : 3.16.0-4-amd64
(G)UI : Xfce 4.10
Inscription : 19-05-2014

Re : [Résolu] mise à jour de paquet

Bonjour mksmn et merci smile

Hors ligne

Pied de page des forums